Cyclops = {
   Description = "Cyclops",

   Char   = "C",

   HP      = 6,

   AttackRating = 60,
   DefenseRating = 50,

   Inventory = {
      Weapon = { MinDamage = 5, DamageRange = 5 },
      Armor = { MinArmor = 3, ArmorRange = 2 }
   },

}

function Cyclops:Update()
   UpdateMonster( self )
end

function Cyclops:BumpInto()
   CalculateDamage( Hero, self )

   SyncObject( Hero )
end

function Cyclops:Death()
   PrintLog( "The Cyclops staggers and goes down. See you in hell!" )

   DropItems( self )

   CalculateExp( self )
end
